/* Reset CSS */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{ margin:0; padding:0;  font-family:Verdana, Geneva, sans-serif; font-size:11px; font-weight:normal; color:#000000; vertical-align:top; line-height:16px;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;vertical-align:middle;}address,caption,cite,code,dfn,em,th,var{font-style:normal;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:11px;font-weight:inherit;}input,textarea,select{font-size:100%;}legend{color:#000000;}del,ins{text-decoration:none;}a, a:visited{color:#000000;text-decoration:none;}a:hover{color:#666666;text-decoration:none;}a img {border:none;}
/* ========= */

body
{
	background:url(/images/bodyBg.gif) top center no-repeat;
}
#MainContainer
{
	width:997px;
	margin:0 auto;
	padding:32px;
}

.buttons { text-align:center; color:#ffffff; }
	.buttons a, .buttons a:visited { color:#ffffff; text-decoration:none; }
	.buttons a:hover { text-decoration:underline; }

	#TopDiv
	{
		height:241px;
		width:997px;
	}
		#TopLogoCont
		{
			width:997px;
			height:167px;
			background:url("/images/bgTopDiv.jpg") top left no-repeat;
			position:relative;
		}
			#Logo
			{
				width:369px;
				height:94px;
				background:url("/images/Logo.jpg") top left no-repeat;
				position:absolute;
				top:17px;
				left:204px;
				
			}
				#Logo h1
				{
					text-indent:-9999px;	
				}
				#Logo h1 a
				{
					font-size:1px;
					width:369px;
					height:94px;	
					display:block;
					overflow:hidden;
				}
			#Lang
			{
				width:121px;
				height:23px;
				position:absolute;
				top:19px;
				left:589px;
				color:#cfd3da;
				/*text-indent:-9999px;*/
			}
				a.LangBtn
				{
					width:54px;
					height:24px;
					display:block;
					float:left;
					text-align:center;
					/*padding-top:3px;*/
					font-size:11px;
					color:#cfd3da;
					overflow:hidden;
				}
					
				a.LangSpace
				{
					padding-right:13px;
				}
			#Search
			{
				width:204px;
				height:29px;
				position:absolute;
				top:127px;
				left:367px;	
				border:1px solid #354365;
				background-color:#1f2135;
			}
				#Search .SearchText
				{
					width:153px;
					border-right:1px solid #354365;
					height:23px;
					float:left;
					padding-top:6px;
					padding-left:11px;
					font-size:9px;
				}
					.SearchText input
					{
						width:138px;
						height:12px;
					}
				#Search .SearchBtn
				{
					width:39px;
					height:29px;
					float:left;
				}
					.SearchBtn input
					{
						background:none;
						border:0px solid #000000;
						width:39px;
						height:26px;
						padding-bottom:3px;
						color:#4f6ab1;
						font-size:20px;
					}
					.SearchBtn input:hover
					{
						color:#ffffff;	
					}
		#TopMenu
		{
			background:#0B3471 url("/images/bgTopMenu_1.jpg") no-repeat scroll 0 34px;
			height:73px;
			width:997px;		
		}
			#TopMenuCont
			{
				width:997px;
				height:73px;
			}
				#TopMenuCont ul
				{
					display:block;
					padding-left:2px;
					overflow:hidden;
				}
					#TopMenuCont li
					{
						display:block;
						float:left;
						height:30px;
						list-style:none;
						padding-bottom:4px;
						padding-top:2px;
					}
						 #TopMenuCont h2
						 {
							 display:block;
							 overflow:hidden;
							 width:124px;
							 height:30px;
						 }
							 #TopMenuCont h2.langMenu_1 a
							 {
								background-image:url("/images/TopMenuSprite.jpg"); 
								display:block;
								width:124px;
								height:30px;
								text-indent:-9999px;
								font-size:1px;
							 }
							 
							 #TopMenuCont h2.langMenu_2 a
							 {
								background-image:url("/images/TopMenuSprite_en_2.jpg"); 
								display:block;
								width:123px;
								height:30px;
								text-indent:-9999px;
								font-size:1px;
							 }
							 
								a.TM1_3_1 	{ background-position:0px 		0px; }
								a.TM1_4_1 	{ background-position:-123px 	0px; }
								a.TM1_5_1 	{ background-position:-247px 	0px; }
								a.TM1_6_1 	{ background-position:-370px 	0px; }
								a.TM1_7_1 	{ background-position:-494px 	0px; }
								a.TM1_8_1		{ background-position:-617px 	0px; }
								a.TM1_9_1 	{ background-position:-741px 	0px; }
								a.TM1_10_1 	{ background-position:-864px 	0px; }

								a.TM1_11_1 	{ background-position:-988px 	0px; }
								a.TM1_12_1 	{ background-position:-1111px 	0px; }
								a.TM1_13_1 	{ background-position:-1235px 	0px; }
								a.TM1_14_1 	{ background-position:-1358px 	0px; }
								a.TM1_15_1 	{ background-position:-1482px 	0px; }
								a.TM1_16_1 	{ background-position:-1605px 	0px; }
								a.TM1_17_1 	{ background-position:-1729px 	0px; }
								a.TM1_18_1 	{ background-position:-1852px 	0px; }
		
								a.TM1_3_1:hover, a.TM1_3_1.selected 	{ background-position:0px 		-30px; }
								a.TM1_4_1:hover, a.TM1_4_1.selected  	{ background-position:-123px 	-30px; }
								a.TM1_5_1:hover, a.TM1_5_1.selected  	{ background-position:-247px 	-30px; }
								a.TM1_6_1:hover, a.TM1_6_1.selected  	{ background-position:-370px 	-30px; }
								a.TM1_7_1:hover, a.TM1_7_1.selected  	{ background-position:-494px 	-30px; }
								a.TM1_8_1:hover, a.TM1_8_1.selected  	{ background-position:-617px 	-30px; }
								a.TM1_9_1:hover, a.TM1_9_1.selected  	{ background-position:-741px 	-30px; }
								a.TM1_10_1:hover, a.TM1_10_1.selected  	{ background-position:-864px 	-30px; }

								a.TM1_11_1:hover, a.TM1_11_1.selected  	{ background-position:-988px 	-30px; }
								a.TM1_12_1:hover, a.TM1_12_1.selected  	{ background-position:-1111px 	-30px; }
								a.TM1_13_1:hover, a.TM1_13_1.selected  	{ background-position:-1235px 	-30px; }
								a.TM1_14_1:hover, a.TM1_14_1.selected  	{ background-position:-1358px 	-30px; }
								a.TM1_15_1:hover, a.TM1_15_1.selected  	{ background-position:-1482px 	-30px; }
								a.TM1_16_1:hover, a.TM1_16_1.selected  	{ background-position:-1605px 	-30px; }
								a.TM1_17_1:hover, a.TM1_17_1.selected  	{ background-position:-1729px 	-30px; }
								a.TM1_18_1:hover, a.TM1_18_1.selected  	{ background-position:-1852px 	-30px; }
								
/*Middle*/
	#MiddleDiv
	{
		background-color:#ffffff;
		width:997px;
		padding:8px 0px;
		overflow:auto;
	}
		#LeftCol
		{
			width:208px;
			float:left;
			padding-left:8px;
		}
		/*Menu*/
			#LeftCol #Menu
			{
				background:url("/images/leftMenuTop.png") top left no-repeat;
				width:209px;
				color:#234c9e;
				padding-top:8px;
				margin-bottom:6px;
			}
			#Menu h2{color:#234c9e; font-weight:bold;border-right:1px solid #D1D2D4;border-left:1px solid #D1D2D4; padding-left:17px; padding-top:15px; font-size:14px;}
			#Menu h3{color:#1b1818; font-weight:bold;border-right:1px solid #D1D2D4;border-left:1px solid #D1D2D4; padding:10px; font-size:11px; text-align:center;}
			#Menu ul{list-style:none;border-right:1px solid #D1D2D4;border-left:1px solid #D1D2D4;padding-left:14px;overflow:hidden; height:auto;padding-top:20px;}
			#Menu li{font-weight:bold; padding-bottom:8px;font-size:11px;}
			#Menu li a, #Menu li a:visited{color:#234c9e;}
			#Menu li a:hover{color:#eb6a04;}
			#Menu li a.selected{color:#eb6a04;}
			#Menu .bottom{background:url("/images/leftMenuBottom.png") top left no-repeat;height:10px;width:209px;}
				.brown #LeftCol h2, .black #LeftCol h2{padding-top:12px;color:#241e1c;}
				.brown #LeftCol li a, .brown #LeftCol li a, .black #LeftCol li a, .black #LeftCol li a{color:#241e1c;}
				.brown #LeftCol li a:hover, .black #LeftCol li a:hover{color:#eb6a04;}
				.brown #LeftCol li a.selected, .black #LeftCol li a.selected{color:#eb6a04;}
				.brown #LeftCol ul, .black #LeftCol ul{padding-left:35px;}
				#MenuImg{width:207px; text-align:center; border-right:1px solid #D1D2D4;border-left:1px solid #D1D2D4;padding-top:8px;}
				.brown .AnnouncementTreepath, .black .AnnouncementTreepath{color:#241e1c}
				.brown .AnnouncementTreepath a, .brown .AnnouncementTreepath a:visited, .black .AnnouncementTreepath a, .black .AnnouncementTreepath a:visited{color:#241e1c}
				.brown .AnnouncementTreepath a:hover, .black .AnnouncementTreepath a:hover{color:#eb6a04}
				
			#Menu li.menuLevel1 {}	
				#Menu li.menuLevel1 strong, #Menu li.menuLevel1 strong a, #Menu li.menuLevel1 strong a:visited { color:#eb6a04; }
			#Menu li.menuLevel2 {}	
				#Menu li.menuLevel2 strong, #Menu li.menuLevel2 strong a, #Menu li.menuLevel2 strong a:visited { color:#eb6a04; }
			#Menu li.menuLevel3 { padding-left:10px; }	
				#Menu li.menuLevel3 strong, #Menu li.menuLevel3 strong a, #Menu li.menuLevel3 strong a:visited { color:#eb6a04; }
			#Menu li.menuLevel4 { padding-left:20px; }	
				#Menu li.menuLevel4 strong, #Menu li.menuLevel4 strong a, #Menu li.menuLevel4 strong a:visited { color:#eb6a04; }
			#Menu li.menuLevel5 { padding-left:30px; }	
				#Menu li.menuLevel5 strong, #Menu li.menuLevel5 strong a, #Menu li.menuLevel5 strong a:visited { color:#eb6a04; }
			/*Menu*/
			#LeftCol .LeftBanner
			{
				margin-bottom:4px;
				width:208px;
				text-align:center;
			}
			#LeftCol .LeftBannerSpacer
			{
				padding-bottom:30px;	
			}
			#LeftCol .LeftStats
			{
				height:auto !important;
				height:317px;
				min-height:317px;
				margin-bottom:12px;
				margin-top:4px;
				width:206px;				
				border-left:1px solid #ced2d4;
				border-right:1px solid #ced2d4;
				border-top:1px solid #ced2d4;
				border-bottom:3px solid #02a2d6;
			}
				.LeftStats .StatsTitle
				{
					/*background:url("/images/bgLeftStatsTitle.jpg") top left no-repeat;	*/
					height:20px;
					width:206px;
					text-indent:-9999px;
					font-size:1px;
				}
				.LeftStats .StatsText
				{
					color:#1959AA;
					font-size:9px;
					font-weight:bold;
					line-height:15px;
					padding-left:23px;
					padding-top:8px;
					width:183px;				
				}
					.StatsText .Title
					{
						font-size:11px;
						color:#22bdf7;
						font-weight:bold;
					}
					.StatsText a.LeftFrom, .StatsText a.LeftFrom:visited 
					{
						font-size:9px;
						font-weight:bold;
						color:#4b8bdc;
					}
					.StatsText a.LeftFrom:hover
					{
						text-decoration:underline;	
					}
					.StatsText a.LeftMore, .StatsText a.LeftMore:visited
					{
						font-size:10px;
						color:#123d73;
						border-bottom:1px solid #077cc0;
						padding-bottom:2px;
					}
					.StatsText a.LeftMore:hover
					{
						color:#077cc0;
					}
				#g4iloprop h4{background:none !important;color:#1959AA !important; font-size:9px !important}
				#g4iloprop{background:none !important; border:none !important; text-align:left !important}
				#g4iloprop p, td{color:#1959AA !important; font-size:7pt !important; font-weight:bold !important}
				#g4iloprop a, #g4iloprop a:visited{color:#4B8BDC !important}
				#g4iloprop a:hover{text-decoration:underline}
				#g4iloprop .strap{display:block; font-size:7pt;padding-top:10px;}
				#g4iloprop .date{color:#22BDF7 !important; font-size:8pt !important}
				.RSS{text-align:center; background:url(/images/iconRSS.jpg) center left no-repeat; height:54px; padding-top:25px; padding-left:10px;}
				.RSS img{text-align:left;}
				.RSS a, .RSS a:visited{color:#454541; font-size:11px;}
				.RSS span{color:#f97708}
		#CenterCol
		{
			width:572px;
			float:left;
			padding-left:7px;
		}
			.CenterScroller
			{
				background:url("/images/bgCenterScroller.gif") top left no-repeat;
				width:529px;
				height:50px;
				margin-bottom:7px;
				padding-left:44px;
				float:left;
			}
				.ScrollerText
				{
					width:525px;
					overflow:hidden;
					line-height:50px;
					height:50px;
					font-size:10px;
					font-weight:bold;
					color:#1166bd;
				}
					.ScrollerText a, .ScrollerText a:visited
					{
						font-size:10px;
						font-weight:bold;
						color:#1166bd;
					}
					.ScrollerText a:hover
					{
						text-decoration:underline;
					}
			#CenterNewsScroller
			{
				float:left;
				height:auto;
				margin-bottom:6px;
				overflow:hidden;
			}	
				#CenterNewsScroller ul{list-style:none}
				#NewsScrollerTitle
				{
					width:570px;
					height:26px;
					background:url("/images/bgCenterNewsScroller.jpg") top left no-repeat;			
						float:left;
				}
				.brown #NewsScrollerTitle{background:url("/images/bgCenterNewsScroller_brown.jpg") top left no-repeat; border:1px solid #888a8f;height:24px;width:568px;}
				.black #NewsScrollerTitle{background:url("/images/bgCenterNewsScroller_black.jpg") top left no-repeat; border:1px solid #888a8f;height:24px;width:568px;}
					#ScrollerTitle
					{
						font-size:14px;
						font-weight:bold;
						color:#ffffff;
						float:left;
						height:26px;
						line-height:26px;
						padding-left:30px;
					}
					.brown #ScrollerTitle{font-size:12px;}
					#ScrollerCount
					{
						width:150px;
						float:right;
						height:26px;
						padding-right:7px;
					}
						#ScrollerCount a, #ScrollerCount a:visited
						{
							/*background:url("/images/bgScrollerCount.gif") top left no-repeat;
							color:#FFFFFF;
							display:block;
							float:right;
							font-size:11px;
							font-weight:normal;
							height:16px;
							line-height:16px;
							margin:5px 0;
							margin-right:8px;
							padding-left:4px;
							width:12px;		*/				
						}
						#ScrollerCount a:hover
						{
							color:#000000;	
						}
						.brown #ScrollerCount a, .brown #ScrollerCount a:visited{background-color:#ece42c; color:#241e24;}
						.brown #ScrollerCount a:hover
						{
							color:#FFFFFF;	
						}
				#NewsScrollerCont
				{
					border-left:1px solid #1b5898;
					border-right:1px solid #1b5898;
					border-bottom:3px solid #077cc0;
					height:auto;
					overflow:hidden;
					padding:3px;
					width:562px;			
					float:left;
				}
				.brown #NewsScrollerCont{border-left:1px solid #dddcdc;	border-right:1px solid #dddcdc;	border-bottom:3px solid #ebe327;}
					.NewsScrollerImg
					{
						margin-top:1px;
						/*width:273px;
						height:215px;*/
						overflow:hidden;
						float:left;
					}
					.NewsScrollerImg img{border:1px solid #565b62;}
					.NewsScrollerText
					{
						padding:8px 0px 8px 10px;
						float:left;
						width:260px;
					}
						.NewsScrollerText .CenterNewsTitle
						{
							font-size:17px;
							font-weight:bold;
							padding-bottom:15px;
							color:#222439;
							line-height:20px;
						}
						.NewsScrollerText .CenterNewsDate
						{
							font-size:14px;
							font-weight:bold;
							color:#eb7312;
							padding-bottom:15px;
							display:block;
						}
						.NewsScrollerText p
						{
							overflow:hidden;
							font-size:11px;
							color:#726f6d;
							margin-bottom:19px;
						}
						.NewsScrollerText a.NewsMore
						{
							color:#c4c4c4;
							font-size:10px;
							float:right;
							text-decoration:underline;
							position:absolute;
							bottom:0;
							right:5px;
						}
						.NewsScrollerText a.NewsMore span
						{
							color:#868583;	
						}
						.NewsScrollerText a.NewsMore span:hover
						{
							color:#000000;	
						}
			.NewsHolder
			{
				width:570px;
				margin-bottom:6px;
				float:left;
			}
			
				.HolderTop
				{
					width:570px;
					height:26px;
					background:url("/images/bgCenterNewsScroller.jpg") top left no-repeat;
				}
				.brown .HolderTop{background:url("/images/bgCenterNewsScroller_brown.jpg") top left no-repeat;border:1px solid #888A8F;float:left;height:24px;width:568px;}
				.black .HolderTop{background:url("/images/bgCenterNewsScroller_black.jpg") top left no-repeat;border:1px solid #888A8F;float:left;height:24px;width:568px;}
					.HolderTitle
					{
						font-size:14px;
						font-weight:bold;
						color:#ffffff;
						/*width:220px;*/
						float:left;
						height:26px;
						line-height:26px;
						padding-left:30px;
					}
					.HolderAll
					{
						width:313px;
						float:right;
						height:26px;
						padding-right:7px;
					}
						.HolderAll a, .HolderAll a:visited
						{
							background:url("/images/HomeLinkArrow.gif") 98% 50% no-repeat;
							display:block;
							float:right;
							height:26px;
							line-height:26px;
							color:#ffffff;
							font-size:10px;
							padding-right:20px;
						}
						.HolderAll a:hover
						{
							text-decoration:underline;	
						}
				.NewsHolderCont
				{
					overflow:hidden;
					border-left:1px solid #dcdee1;
					border-right:1px solid #dcdee1;
					border-bottom:3px solid #097AC0;
				}
				.brown .NewsHolderCont{border-bottom:3px solid #ebe327; border-right:1px solid #c4e1e9; border-left:1px solid #c4e1e9;}
				.black .NewsHolderCont{border-bottom:3px solid #12c6db; border-right:1px solid #c4e1e9; border-left:1px solid #c4e1e9;}
				.brown .AnnouncementBlock {border-bottom: 3px solid #EBE327 !important;border-top: 1px solid #C4E1E9!important;border-left: 1px solid #C4E1E9!important;border-right: 1px solid #C4E1E9!important; }
}
				.NewsHolderCont ul{list-style:none;padding-left:15px;padding-bottom:10px;}
				.NewsHolderCont li{padding-top:10px;}
					.HomeNewsBlock
					{
						width:500px;
						border-bottom:1px solid #dcdee1;
						position:relative;
						padding:10px 42px 10px 26px;
					}
						.HomeNewsBlock p
						{
							line-height:20px;	
						}
						.HomeNewsBlock h4
						{
							color:#eb7312;
							font-size:12px;
						}
						.brown .HomeNewsBlock h4{color:#cfcd0b;}
						.black .HomeNewsBlock h4{color:#09a2b4;}
						.HomeNewsBlock h5, .HomeNewsBlock h5 a, .HomeNewsBlock h5 a:visited
						{
							color:#222439;	
							text-decoration:none;
						}
						.HomeNewsBlock h5 a:hover
						{
							text-decoration:underline;	
						}
						.HomeNewsBlock h5 a strong
						{
							font-weight:normal;
							color:#757171;
						}
						a.NewsBlockMore
						{
							background:url("/images/HomeNewsMore.gif") top left no-repeat;
							width:24px;
							height:23px;
							display:block;
							position:absolute;
							right:18px;
							bottom:0px;
							font-size:1px;
							text-indent:-9999px;
							overflow:hidden;
						}
						.LastNewsBlock
						{
							border-bottom:3px solid #077cc0;	
						}
			.Attractions{width:570px; float:left; margin-bottom:9px;}
			.AttractionsTitle{background:url("/images/bgCenterNewsScroller.jpg") top left no-repeat;border:1px solid #888A8F;float:left;height:24px;width:538px;font-size:14px;font-weight:bold;color:#ffffff;	float:left;	line-height:24px;padding-left:30px;}
				.brown .AttractionsTitle{background:url("/images/bgCenterNewsScroller_brown.jpg") top left no-repeat;border:1px solid #888A8F;float:left;height:24px;width:538px;font-size:14px;font-weight:bold;color:#ffffff;	float:left;	line-height:24px;padding-left:30px;}
				.black .AttractionsTitle{background:url("/images/bgCenterNewsScroller_black.jpg") top left no-repeat;border:1px solid #888A8F;float:left;height:24px;width:538px;font-size:14px;font-weight:bold;color:#ffffff;	float:left;	line-height:24px;padding-left:30px;}
				.AttractionCont{width:568px; border-right:1px solid #dee0e3; border-left:1px solid #dee0e3; border-bottom:3px solid #ebe327; float:left;}
				.black .AttractionCont{border-bottom:3px solid #12c6db; border-right:1px solid #c4e1e9; border-left:1px solid #c4e1e9;}
				.AttractionBlock{border-bottom:1px solid #dee0e3; position:relative; width:568px; float:left; padding-top:5px; }
					.AttractionImage{float:left;padding:5px 44px 10px 6px;}
					.AttractionBlock h3{float:left; width:250px; font-size:11px; padding-top:40px;}
					.AttractionBlock h3 a, .AttractionBlock h3 a:visited{color:#5b6064; font-weight:bold;}
					.AttractionBlock img{border:1px solid #717271;}
					.AttractionBlock p{color:#5b6064; font-size:11px; float:left; width:250px; padding-top:25px;}
			.LatestNews{height:61px;width:530px;float:left; line-height:61px; padding-left:40px; }
				.LatestNews a, .LatestNews a:visited{color:#191919}
			
			
			.DownloadBlock
			{
				width:570px;
				margin-bottom:6px;
				float:left;
			}
				.DownloadCont
				{
					width:548px;
					border-left:1px solid #dcdee1;
					border-right:1px solid #dcdee1;
					border-bottom:3px solid #077cc0;
					padding:28px 20px 20px 0;
					overflow:hidden;
				}
					.DownloadCont li
					{
						float:left;
						width:45%;
						padding-left:5%;
						list-style:none;
					}
					.DownloadCont li a, .DownloadCont li a:visited
					{
						color:#222439;
						font-size:11px;
						line-height:26px;
					}
					.DownloadCont li a:hover
					{
						text-decoration:underline;	
					}
			.ExtraInfoBlock
			{
				width:570px;
				float:left;
			}
				.ExtraInfoCont
				{
					width:568px;
					border-left:1px solid #dcdee1;
					border-right:1px solid #dcdee1;
					border-bottom:3px solid #077cc0;
					overflow:hidden;
				}
					.ExtraInfoContTop
					{
						border-bottom:1px solid #dcdee1;
						padding:28px 20px 15px 26px;
						width:522px;
					}
						.ExtraInfoContTop li
						{
							list-style:none;
							display:block;
							background:url(/images/OrangeLi.gif) center left no-repeat;
							padding-bottom:5px;
						}
							.ExtraInfoContTop li a, .ExtraInfoContTop li
							{
								color:#222439;
								padding-left:12px;
								line-height:30px;
							}
					.ExtraInfoContBottom
					{
						width:533px;
						color:#222439;
						padding:10px 20px 10px 15px;
					}	
					
				.AnnouncementBlock
				{						
					width:532px;
					position:relative;
				/*	padding:13px 42px 10px 26px; */
					padding:13px 10px 10px 26px;
					margin-bottom:4px;
					min-height:115px;
					height:auto !important;
					height:115px;
				}
				.AnnouncementCont{font-size:11px; color:#323031; min-height:1218px; height:auto !important; height:1218px;}
					.AnnouncementCont ul { list-style-image:url('/images/bulletUl.gif'); padding-left:20px; }
						.AnnouncementCont ul li { margin-bottom:10px; }
					.AnnouncementCont p{color:#313131; padding-bottom:23px;}
					.AnnouncementCont .MainImage img{border: 1px solid #2578ba; margin-bottom:23px; margin-top:15px;}
					.AnnouncementCont .ImageGallery{border: 1px solid #d0d1d3; padding:15px 0px 0px 15px; width:509px; float:left; }
					.AnnouncementCont .ImageGallery .imageContainer { float:left; }
					.AnnouncementCont .ImageGallery .image { width:149px; /* height:120px; */ float:left; text-align:center; margin:4px; background-color:#CCCCCC; }
					.AnnouncementCont span.Title{color:#234C9E; font-size:14px; font-weight:bold;display:block;padding-top:10px;}
						.ImageGallery img{border:1px solid #727375; /* margin-bottom:15px; margin-right:15px; */ }
							.ImageGallery img.nomargin{margin-right:0px;}
							.ImageGallery img:hover{border:1px solid #e57d28;}
					/*	.ImageGallery .image { padding:5px; } */
						span.Zoom{background:url("/images/zoomicon.jpg") center left no-repeat; padding-left:23px; display:block; height:21px; margin-top:8px; margin-left:5px;color:#80878D; float:left; }
						span.Zoom a, span.Zoom a:visited{color:#80878d;}
						span.Zoom a:hover{color:#e57d28;}
				.AnnouncementBlock h1{color:#ec7109; font-weight:bold; font-size:17px;; line-height:24px;}
				.AnnouncementBlock h3{color:#323031; font-weight:bold;padding-bottom:14px;padding-top:6px;}
				.AnnouncementBlock span{font-size:11px; }
				
				.AnnouncementBlockMore{background:transparent url(/images/annoumentmorearrow.gif) no-repeat scroll right bottom;bottom:12px;color:#C1BFC0;float:right;font-size:11px;line-height:12px;padding-right:12px;position:absolute;right:7px;}
				.AnnouncementPaging{border:1px solid #185693; border-bottom:3px solid #097ac0; height:16px; color:#1e5bb8; text-align:center;}
				.AnnouncementPaging a, .AnnouncementPaging a:visited{ color:#4c4a4b; margin-right:26px;}
				.AnnouncementPaging a:hover{color:#1e5bb8;}
				.AnnouncementPaging .bluebg{background-color:#acd6fe;}
				.AnnouncementTreepath
				{
				border:1px solid #D3D2D8;
				color:#00A1CB;
				font-weight:bold;
				/* height:40px; */
				line-height:18px;
				margin-bottom:7px;
				padding-right:23px;
				padding-top:20px;
				text-align:right;
				width:545px;
				}
				.AnnouncementTreepath a, .AnnouncementTreepath a:visited{color:#00a1cb;}
				.AnnouncementTreepath a:hover{color:#EC7109;}
				#ArticleCont{font-size:12px;}
				#ArticleCont a, #ArticleCont a:visited{color:#234C9E}
				#ArticleCont a:hover{color:#00A1CB}
/*Contact*/				
				.ContactText
					{
						margin:0 auto;
						padding-left:20px;
					}
						.ContactText a
						{
							color:#005FAD;
						}
						.ContactText a:hover
						{
							text-decoration:underline;
						}
						.ContactText p
						{
							color:#005FAD;
							margin:10px 0;
						}
						.ContactText p.Title{font-weight:bold; text-align:center;}
					.FormButton { background-color:#005fad; border:1px solid #002159; color:#ffffff; font-size:11px; padding:0px 4px; cursor:pointer; }
					.brown .FormButton{background-color:#241E1C}
					.FormInputs { border:1px solid #6F7477; color:#6F7477; font-size:11px; }
					.FormRow { float:left; margin:2px 0px; }
						.FormRow label { float:left; width:130px; height:20px; color:#474E5E; }
						.FormRowInputs {border:1px solid #005fad; color:#6F7477; width:220px; float:left; margin-left:5px; padding:3px; height:14px; }
					.LeftMargin { margin-left:20px; }
					.RadioButtons { width:29px; }
					.FormRowSelect { border:1px solid #F8981D; color:#6F7477; width:228px; float:left; margin-left:5px; height:20px;  }
					.FormRow label.BigInput { width:145px; } 
/*Contact*/

/* CallBook Search */

	.AnnouncementCont .SearchResults { padding:20px 15px; }

/* CallBook Search */

/*Right Column*/
		#RightCol
		{
			width:180px;
			float:left;
			padding-left:5px;
		}
		
			#RightCol .sunergates {border:1px solid #ced2d4; float:left;}
			
			#RightCol .sunergates a img
			{
				width:187px;				
			}
			
			
			#Register
			{
				width:189px;
				margin-bottom:5px;
				float:left;
			}
				.RegisterBlock
				{
					width:187px;
					border-top:1px solid #dcdee1;
					border-left:1px solid #dcdee1;
					border-right:1px solid #dcdee1;
					border-bottom:3px solid #077cc0;
					background:url("/images/bgRightBlock.gif") top left repeat-y; 
					float:left;
				}
					#RegisterForm
					{
						border-top:1px solid #dcdee1;
						width:167px;
						padding-top:10px;
						padding-left:20px;
					}
						#RegisterForm h6
						{
							display:block;
							width:100%;
							height:31px;
							font-size:1px;
							text-indent:-9999px;
							overflow:hidden;
							background:url("/images/RegisterTitle.gif") top left no-repeat;
						}
						.RegisterFormRow
						{
							overflow:hidden;
							width:147px;
						}
						.RegisterFormRow .CallSignInput
						{
							width:143px;
							height:19px;
							border:1px solid #54a5d4;
						}
						.RegisterFormRow .btnCallSign
						{
							background:url("/images/RegisterBtn.gif") top left no-repeat;
							width:74px;
							height:21px;
							line-height:21px;
							text-align:center;
							color:#ffffff;
							border:0px solid #ffffff;
							font-size:10px;
							padding-bottom:3px;
							float:right;
							margin:6px 0px;
						}
			#Newsletter {float:left; /* background:url("/images/bgNewsletter_1.jpg") top left no-repeat; */ width:189px; height:218px; margin-bottom:6px; position:relative; } 
 			#Newsletter.lang_1{background:url("/images/bgNewsletter_1.jpg") top left no-repeat;}
			#Newsletter.lang_2{background:url("/images/bgNewsletter_2.jpg") top left no-repeat;}
				#Newsletter .txt{border:#f4b079 1px solid; width:141px; height:15px; padding-left:6px; color:#1261c2;margin-left:24px;margin-top:5px;padding-top:2px;}
				#Newsletter input.btn{background:url(/images/btnNewsletter.jpg) top left no-repeat; width:73px; height:22px; line-height:22px; text-align:center; margin:10px 0 0 98px; color:#FFFFFF; display:block; font-size:11px;padding-top:3px; border:none;}
			.RightTitle{background:url("/images/magazineTitle.jpg") top left no-repeat; color:#FFFFFF; float:left; height:21px;line-height:21px; font-weight:bold; font-size:10px; margin:0 1px;width:185px;}
			#PrevMagazine{width:189px; text-align:center;float:left;margin-bottom:5px;}
				.MagazineBlock{					
					width:187px;
					border:1px solid #dcdee1;
					background:url("/images/bgRightBlock.gif") top left repeat-y; 
					float:left;}
					.prevMagazineimg{width:100%; float:left;}
				#PrevMagazine img{border:1px solid #153c71; margin:7px auto 11px;}
				#PrevMagazine span{margin-bottom:10px; display:block;}
				#PrevMagazine a, #PrevMagazine a:visited{text-decoration:underline; font-size:10px;}
				.MagazineIndex a, .MagazineIndex a:visited{color:#FFFFFF;}
				.MagazineIndex a:hover{text-decoration:underline}
			#RightList{text-align:center;width:189px;float:left;padding-top:5px; padding-bottom:5px;}
				.RightListItem {border-bottom:1px solid #E1E1E5;padding-bottom:12px;padding-top:13px;width:98%; margin:0 auto; }
					.RightListItem h2{width:153px;color:#00aae3; font-size:11px; font-weight:bold; border-bottom:1px solid #00aae3; margin:0 auto 6px;padding-bottom:3px;}
					.RightListItem a, .RightListItem a:visited {color:#475053;font-size:11px;}
			.RightBanner{width:185px;}
			.RightBanner img, .RightBanner a{width:185px;}			
/*Right Column*/
/*Middle*/
	#BottomDiv
	{
		width:997px;
		background:url("/images/bgFooter.png") top left no-repeat; margin-top:7px;
		height:34px;
	}
		#BottomMenu{float:left; line-height:34px; padding-left:19px; }
		#BottomMenu ul{list-style:none}
		#BottomMenu li{color:#FFFFFF; float:left; line-height:34px;}
		#BottomMenu li a, #BottomMenu li a:visited{color:#FFFFFF; padding:0px 5px;}
		#BottomMenu a:hover, #BottomMenu a.selected{text-decoration:underline;}
			
			#Copyright
			{
				width:auto;
				height:34px;
				float:right;
				color:#6a7482;
				padding-left:5px;
			}
			.WebDesignByLighthouse
			{
				width:433px;
				height:34px;
				padding-right:35px;
				line-height:34px;
				float:left;
				color:#FFFFFF;
				background:url("/images/lighthouse.jpg") 300px 4px no-repeat;
			}
				.WebDesignByLighthouse a, .WebDesignByLighthouse a:visited
				{
					color:#FFFFFF;
				}
				.WebDesignByLighthouse a:hover
				{
					text-decoration:underline;	
				}
				
				
.simple-form { }
	
	.placeholder input {
		padding-left: 20px;		
	}
	
	.placeholder input.user {
		background: url("/images/form-bg-sprite-small.png") no-repeat scroll 4px 4px rgba(0, 0, 0, 0);		
	}
	
	.placeholder input.mail {
		background: url("/images/form-bg-sprite-small.png") no-repeat scroll 4px -78px rgba(0, 0, 0, 0);	
	}
	
	.placeholder input.password {
		background: url("/images/form-bg-sprite-small.png") no-repeat scroll 4px -111px rgba(0, 0, 0, 0);	
	}
	
	.placeholder input.passcheck {
		background: url("/images/form-bg-sprite-small.png") no-repeat scroll 4px -196px rgba(0, 0, 0, 0);
	}

	.simple-form span.error {
		color: #CC0000;
		float: left;
		height: 25px;
		line-height: 22px;
		margin-left: 34%;
		padding-left: 20px;
		width: 100%;
		display: none;
		background: transparent url('/images/error.gif') no-repeat 0px 5px;
		font-style: italic;
	}
	
	.simple-form span.error.show {
		display: block;
	}

	.FormRowInputs.errorClass, .FormRowInputs.error {
		border: 1px solid #CC0000;
	}
	
	.register-is-completed {
		text-align: center;
		padding: 20px;
		display: block;
	}
	
	.error-in-fields {
		display: block;
		text-align: center;
		color: #CC0000;
		padding: 20px;	
	}

	
	#login-box {
		width: 171px;
		float: left;
		padding: 12px 8px;
		margin-bottom: 10px;
		border: 1px solid #dcdee1;
		background: #158edb url('/images/bg-login-area.gif') no-repeat top left;
		font-family: Arial, Helvetica, sans-serif;
	}
	
	#login-box.no-bg {
		background: #158edb;
		width: 265px;
		height: 165px;
	}
	
	#login-box b {
		color: #fff;
		display: block;
		font-size: 13px;
		padding-bottom: 15px;
		text-shadow: 2px 1px #38A1D7;
	}
	
	#login-box .input input {
		width: 140px;
		height: 15px;
		line-height: 22px;
		padding: 5px 5px 5px 20px;
		margin-bottom: 10px;
		border: 0px;
		color: #8d8a8a;
	}
	
	#login-box input.login_username {
		background: #fff url('/images/bg-login-sprite.png') no-repeat 0px 0px;
	}
	
	#login-box input.login_password {
		background: #fff url('/images/bg-login-sprite.png') no-repeat 0px -18px;
	}

	#login-box input.loginbtn {
		background: transparent url('/images/bg-login-button.png') no-repeat top left;
		width: 170px;
		height: 30px;
		display: block;
		text-align: center;
		color: #fff;
		border: 0px;
		font-size: 13px;
		line-height: 22px;
		cursor: pointer;
		font-weight: bold;
	}
	
	#login-box .white {
		display: block;
		color: #fff;
		text-align: center;
		padding: 5px;
	}
	
	#login-box .white.text_align_left {
		text-align: left;
	}
	
	#login-box .white a, #login-box .white a:visited {
		color: #c8eb5e;
		text-align: center;
		text-decoration: none;
	}
	
	#login-box .white a:hover {	
		text-decoration: underline;
	}
	
	#login-box .input.error {
		color: #c8eb5e;
		text-align: center;
		padding-bottom: 10px;
	}
	
	b.red {
		color: #CC0000;	
	}
	
	.placeholder label {
		width: 133px!important;		
	}
	
	span.notice {
		width: 480px;
		float: left;
		color: #005FAD;
		padding: 20px 0px;	
	}